Subject: New Reply Received - Conversation with Mariam Habibullah
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 11:23:25 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Conversation with Mariam Habibullah  Ticket comment <div>Still waiting for the pick up to be processed so I can get a voucher or something to shop more from centrepoint 
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 30, 2022 12:22:10 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with Mariam Habibullah
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5331787</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam ,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div> </div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Thank you for contacting us, and giving us the opportunity to serve you.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Accept our full apologies for the inconvenience caused to you.
<div>
<br>
</div>
<div dir="ltr">As well, we would like to inform you that a return request has been created for the product from the order No. (9402124040) dated on (11/28/22) and the item will be received by the transport partner LMG within 3 to 5 working days .<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
You can also track the return request via the LMG website <a href="https://bit.ly/3v0Daf7" rel="noreferrer" target="_blank" style="box-sizing:border-box; color:rgb(44,92,197); word-break:break-word">
https://bit.ly/3v0Daf7</a> through the tracking number (RP112822006561).<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Knowing that you will be contacted via your contact number (585546011) before collecting the product. We kindly ask you to keep it active so that we can collect your return as soon as possible.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
And in case you have faced any issue with collection process, we kindly ask you to re-contact with us so that we can assist you to the fullest.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank you for your shopping and cooperation with us.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Do not hesitate to contact us if you have any questions!</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>
<br>
</div>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5331787